12decode logo
Harry Gerber Kybernetik
GOFTER stamp border=

Download

Minimum system requirement is Mac OS 10.7 (Lion), MacOS 10.11 is supported.

The software can be downloaded from the following link. After installation, it can be updated to the latest version (Currently 1.4.0) by selecting the "Check for Update" menu item from inside the running application.

[GOFTER.dmg] md5 = c8a1c9a1e7340c4c9435d0a953dd39c3

There is also a 32-bit version available which is compatible with MacOS X 10.6 (Snow Leopard):
[GOFTER-1.3.5.zip]

Installation

The enclosed application should be moved preferable into the application folder or any subfolder therein.

When running MacOS X 10.8 or higher, the first time the application is launched, the following error message may appear: "GOFTER can't be opened because it is from an unidentified developer".

You have two options to run GOFTER:

  1. Right- or CTRL-click the program icon and choose Open from the context menu
  2. Modify the Gatekeeper settings in the System Preferences in order to allow any software to be installed on the system (less secure)
RSS feed:
http://12decode.de/GOFTER/downloads/GOFTER.xml